BODY {
	FONT-SIZE: 11px; MARGIN: 0px; FONT-FAMILY: Verdana;
	scrollbar-face-color: #C5A4EC;
scrollbar-shadow-color: #ff6600;
scrollbar-highlight-color: #ff66CC;
scrollbar-3dlight-color: #EAEAEA;
scrollbar-darkshadow-color: #697074;
scrollbar-track-color: #ccccCC;
scrollbar-arrow-color: #666666;
}
TD {
	FONT-SIZE: 14px; VERTICAL-ALIGN: top; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana
}
.tdhor {
	BACKGROUND-IMAGE: url('../images/bcke_hor.gif')
}
.tdver {
	BACKGROUND-IMAGE: url('../images/bcke_ver.gif')
}
.tdtop {
	BACKGROUND-IMAGE: url('../images/bcke_top.gif')
}
SELECT {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana
}
TEXTAREA {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff
}
INPUT {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Verdana; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
LI {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; LINE-HEIGHT: 140%; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; LINE-HEIGHT: 140%; PADDING-TOP: 0px
}
a:link.black {
	COLOR: #cc3300; CURSOR: hand; FONT-SIZE: 12px; FONT-FAMILY: verdana, helvetika, sans-serif; TEXT-DECORATION: none
}
a:visited.black {
	COLOR: #cc3300; TEXT-DECORATION: none
}
a:active.black {
	COLOR: #cc3300; TEXT-DECORATION: none
}
a:hover.black {
	COLOR: #cc3300; TEXT-DECORATION: none
}
a:link.orange {
	COLOR: #ccff66; CURSOR: hand; FONT-SIZE: 13px; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: none
}
a:visited.orange {
	COLOR: #ccff66; TEXT-DECORATION: none
}
a:active.orange {
	COLOR: #ffffff; TEXT-DECORATION: none
}
a:hover.orange {
	COLOR: #ffffff; TEXT-DECORATION: none
}
a:link.blue {
	COLOR: #003399; CURSOR: hand; FONT-SIZE: 14px; FONT-FAMILY: verdana, arial, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
a:visited.blue {
	COLOR: #003399; TEXT-DECORATION: none
}
a:active.blue {
	COLOR: #666699; TEXT-DECORATION: none;
}
a:hover.blue {
	COLOR: #666699; TEXT-DECORATION: none
}
a:link.red {
	COLOR: #cc3300; CURSOR: hand; FONT-SIZE: 14px; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: none
}
a:visited.red {
	COLOR: #cc3300; TEXT-DECORATION: none
}
a:active.red {
	COLOR: #666699; TEXT-DECORATION: none;
}
a:hover.red {
	COLOR: #666699; TEXT-DECORATION: none
}
a:link.green1 {
	COLOR: #006600; CURSOR: hand; FONT-SIZE: 16px; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: none
}
a:visited.green1 {
	COLOR: #006600; TEXT-DECORATION: none
}
a:active.green1 {
	COLOR: #999999; TEXT-DECORATION: none
}
a:hover.green1 {
	COLOR: #999999; TEXT-DECORATION: none
}

a:link.white {
	COLOR: #FFFFFF; CURSOR: hand; FONT-SIZE: 14px; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: none
}
a:visited.white {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
a:active.white {
	COLOR: red; TEXT-DECORATION: none
}
a:hover.white {
	COLOR: red; TEXT-DECORATION: none
}

.colorgreen {
	FONT-WEIGHT: bold; COLOR: #009900
}
.big {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 160%; PADDING-TOP: 10px; BACKGROUND-COLOR: #ffffcc
}
.bigbody {
	FONT-SIZE: 12px; LINE-HEIGHT: 140%
}
.smallbold {
	FONT-WEIGHT: bold; FONT-SIZE: 9px
}
.borderright {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #ffffff 0px solid
}
.borderbot {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.bordertopbot {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.pagetitle {
    COLOR: #cc3300; FONT-SIZE: 22px; FONT-FAMILY: verdana, arial, sans-serif; FONT-WEIGHT: bold; 
}
.pagesubtitle {
    COLOR: black; FONT-SIZE: 16px; FONT-FAMILY: verdana, arial, sans-serif; FONT-WEIGHT: bold; 
}